<div class="container vh-100 mt-2 bg-light">
 <div class="p-5">
    <h5 class="text-center">Add Product</h5>
    <form action="/add-product" method="POST">
      <label for="productname">Product Name:</label>
      <input type="text" name="productname" required>
      <br>
      <label for="price">Price:</label>
      <input type="number" name="price" required>
      <br>
      <label for="productcategory">Product Category:</label>
      <select name="productcategory">
        <option value="Men">Men</option>
        <option value="Women">Women</option>
      </select>
      <br>
      <label for="productimage">Product Image URL:</label>
      <input type="text" name="productimage" required>
      <br>
  
      <label for="size">Size:</label>
      <input type="checkbox" name="size" value="S"> Small
      <input type="checkbox" name="size" value="L"> Medium
      <input type="checkbox" name="size" value="XL"> Large
      <input type="checkbox" name="size" value="XXL"> Large
      <br>
      <button type="submit">Submit</button>
    </form>
 </div>
</div>